const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");
class EcompanybusiService extends ServiceBase {
   constructor() {
      super(ServiceBase.getDaoName(EcompanybusiService));
   }
}
module.exports = EcompanybusiService;